@charset "UTF-8";
body {
  text-align: left;
  background: transparent !important; /*https://www.autobacs.com/assets/common/_css/style_base.css 背景色打ち消し */
}

p,
span {
  font-weight: inherit;
}

figure {
  margin: 0;
}

main {
  display: block;
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans CJK JP'), local('NotoSansCJKjp-Regular'), local('NotoSansJP-Regular'), url('/font/NotoSansCJKjp-Regular.eot') format('eot'),
    url('/font/NotoSansCJKjp-Regular.ttf') format('ttf'), url('/font/NotoSansCJKjp-Regular.woff2') format('woff2'), url('/font/NotoSansCJKjp-Regular.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 700;
  src: local('NotoSansCJKjp-Bold'), local('NotoSansJP-Bold'), url('/font/NotoSansCJKjp-Bold.eot') format('eot'), url('/font/NotoSansCJKjp-Bold.ttf') format('ttf'),
    url('/font/NotoSansCJKjp-Bold.woff2') format('woff2'), url('/font/NotoSansCJKjp-Bold.woff') format('woff');
}
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 400;
  src: local('Teko-Regular'), local('Teko-Regular'), url('/font/Teko-Regular.eot') format('eot'), url('/font/Teko-Regular.ttf') format('ttf'), url('/font/Teko-Regular.woff2') format('woff2'),
    url('/font/Teko-Regular.woff') format('woff');
}
html .all-wrapper {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
}

body .all-wrapper {
  font-family: 'Noto Sans CJK JP', 'NotoSansCJKjp', 'Noto Sans', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
  line-height: 1.4;
  overflow: hidden;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  text-align: left;
}
@media screen and (min-width: 767px) {
  body .all-wrapper {
    font-size: 16px;
    min-width: 1100px;
    width: 100%;
  }
}

.all-wrapper {
  position: relative;
}

a:link {
  color: #3b7de9;
  text-decoration: none;
}

a:visited {
  color: #3b7de9;
  text-decoration: none;
}

a:hover {
  color: #3b7de9;
  text-decoration: underline;
}

a:active {
  color: #3b7de9;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

input {
  line-height: 1;
}

@media screen and (min-width: 321px) {
  .br-sp {
    display: block;
  }
}
@media screen and (min-width: 767px) {
  .br-sp {
    display: none;
  }
}

.br-pc {
  display: none;
}
@media screen and (min-width: 767px) {
  .br-pc {
    display: block;
  }
}

.disp-sp {
  display: block;
}
@media screen and (min-width: 767px) {
  .disp-sp {
    display: none;
  }
}

.disp-pc {
  display: none;
}
@media screen and (min-width: 767px) {
  .disp-pc {
    display: block;
  }
}

.hidden {
  overflow: hidden;
  position: absolute;
  top: -10px;
  width: 1px;
  height: 1px;
  margin: 0 !important;
  padding: 0 !important;
}

.l-contents {
  padding: 0 24px;
}
@media screen and (min-width: 767px) {
  .l-contents {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
}

.u-bold {
  font-weight: bold;
}

.u-block {
  display: block;
}

.u-w100 {
  width: 100%;
}

.u-center {
  text-align: center;
}

.c-recruit-title {
  text-align: center;
  line-height: 1;
}
.c-recruit-title__title {
  padding: 80px 0 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 24px;
  font-weight: bold;
  word-break: keep-all;
}
@media screen and (min-width: 767px) {
  .c-recruit-title__title {
    padding: 120px 0 96px;
    font-size: 48px;
    gap: 16px;
  }
}
.c-recruit-title__title::before,
.c-recruit-title__title::after {
  content: '';
  display: inline-block;
  background: #ccc;
  height: 2px;
  width: 100%;
}
.c-recruit-title__title.-pb0 {
  padding-bottom: 0;
}

.recruit-headingLv3 {
  padding: 48px 0 0;
  text-align: center;
}
@media screen and (min-width: 767px) {
  .recruit-headingLv3 {
    padding: 96px 0 0;
  }
}
.recruit-headingLv3__title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
}
.recruit-headingLv3__title-indent {
  display: block;
}
@media screen and (min-width: 767px) {
  .recruit-headingLv3__title-indent {
    display: inline-block;
  }
}
.recruit-headingLv3__sub {
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  margin-top: 16px;
  display: block;
  color: #002445;
  font-weight: bold;
  line-height: 1;
  font-size: 14px;
}
@media screen and (min-width: 767px) {
  .recruit-headingLv3__sub {
    font-size: 18px;
  }
}

.c-link {
  margin: auto;
  border-radius: 999px;
  padding: 16px;
  background: #fff;
  display: block;
  border: 1px solid #000;
  width: 80%;
  color: #000 !important;
  transition: 0.2s;
  transition-property: background-color;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .c-link {
    width: 300px;
  }
  .c-link:hover {
    background: #000;
    color: #fff !important;
    text-decoration: none;
  }
}

.page-wrapper {
  padding-bottom: 80px;
}
@media screen and (min-width: 767px) {
  .page-wrapper {
    padding-bottom: 120px;
  }
}

/* */
.p-mv {
  display: flex;
  flex-direction: column-reverse;
}
@media screen and (min-width: 767px) {
  .p-mv {
    position: relative;
    flex-direction: row;
    width: 1208px;
    margin: auto;
  }
}
.p-mv__titleBlock {
  opacity: 0;
  padding: 24px;
  position: relative;
  background: #000;
  color: #fff;
  line-height: 1.3;
}
@media screen and (min-width: 767px) {
  .p-mv__titleBlock {
    position: absolute;
    padding: 32px;
    margin-top: 20%;
    width: 590px;
  }
}
.p-mv__title {
  font-weight: bold;
  font-size: 24px;
  font-size: 6.4vw;
  line-height: 1.3;
}
@media screen and (min-width: 767px) {
  .p-mv__title {
    font-size: 48px;
    letter-spacing: -1px;
  }
}
.p-mv__title::after {
  margin: 12px 0;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #fff;
}
@media screen and (min-width: 767px) {
  .p-mv__title::after {
    margin: 24px 0;
  }
}
.p-mv__vol {
  position: absolute;
  top: -24px;
  left: 0;
  display: inline-block;
  padding: 4px 8px;
  background: #fff;
  font-weight: bold;
  font-size: 12px;
  font-size: 3.2vw;
  color: #000;
}
@media screen and (min-width: 767px) {
  .p-mv__vol {
    font-size: 20px;
    top: -40px;
  }
}
.p-mv__name {
  font-size: 16px;
  font-size: 4.2666666667vw;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .p-mv__name {
    font-size: 20px;
  }
}
.p-mv__nameEn {
  margin-left: 8px;
  font-size: 12px;
  font-size: 3.2vw;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
@media screen and (min-width: 767px) {
  .p-mv__nameEn {
    font-size: 16px;
  }
}
.p-mv__job {
  margin-top: 4px;
  font-size: 12px;
  font-size: 3.2vw;
}
@media screen and (min-width: 767px) {
  .p-mv__job {
    font-size: 14px;
  }
}
.p-mv__img {
  opacity: 0;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: relative;
  z-index: -1;
}
@media screen and (min-width: 767px) {
  .p-mv__img {
    width: 840px;
    height: 560px;
    margin-left: auto;
  }
}

/* test背景が邪魔をしているため */
.htmlTEST {
  background: transparent !important;
}

.p-interviewSec {
  padding-top: 80px;
  background: #fff;
}
.p-interviewSec:first-of-type {
  padding-top: 48px;
}
@media screen and (min-width: 767px) {
  .p-interviewSec {
    width: 640px;
  }
}
.p-interviewSec__title {
  margin-bottom: 48px;
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #848484;
  font-weight: bold;
  word-break: keep-all;
}
@media screen and (min-width: 767px) {
  .p-interviewSec__title {
    font-size: 20px;
  }
}
.p-interviewSec__title::after {
  background: #c5c5c5;
  content: '';
  width: 100%;
  height: 1px;
  display: inline-block;
}
.p-interviewSec__titleText {
  margin-right: 8px;
  word-break: keep-all;
}
.p-interviewSec__point {
  margin: 48px 0 24px;
  font-weight: bold;
  font-size: 24px;
}
@media screen and (min-width: 767px) {
  .p-interviewSec__point {
    font-size: 32px;
  }
}
.p-interviewSec__text {
  margin: 24px 0;
}
.p-interviewSec__content {
  line-height: 2;
}
.p-interviewSec__img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.hero {
  width: 100vw;
  margin: 24px calc(50% - 50vw) 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center top;
  object-position: center top;
  min-height: 30vh;
}
@media screen and (min-width: 767px) {
  .hero {
    min-heght: 440px;
  }
}

.schedule-content {
  display: grid;
  gap: 16px;
}
@media screen and (min-width: 767px) {
  .schedule-content {
    display: flex;
    gap: 12px;
  }
}

.schedule {
  background: #f5f5f5;
  line-height: 1.4;
  width: 100%;
}
.schedule__title {
  padding: 4px 0;
  background: #000;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  font-size: 4.2666666667vw;
}
@media screen and (min-width: 767px) {
  .schedule__title {
    font-size: 16px;
  }
}
.schedule__content {
  padding: 32px 16px;
}
.schedule__list {
  position: relative;
}
.schedule__itemInner {
  position: relative;
  display: flex;
  align-items: baseline;
  min-height: 39px;
}
.schedule__itemInner::before {
  position: relative;
  margin-right: 8px;
  font-size: 16px;
  font-size: 4.2666666667vw;
  content: '';
  display: inline-block;
  width: 7px;
  height: 7px;
  flex-shrink: 0;
  border-radius: 999px;
  background: #848484;
  z-index: 1;
}
.schedule__item {
  position: relative;
  display: flex;
  align-items: center;
}
.schedule__item::after {
  position: absolute;
  top: 0;
  left: 3px;
  width: 1px;
  background: #848484;
  content: '';
  height: 100%;
}
.schedule__item:not(:first-child) {
  padding-top: 32px;
}
.schedule__item:first-child::after {
  top: 40%;
}
.schedule__item:last-child::after {
  top: -35%;
}
.schedule__itemText {
  font-size: 16px;
  font-size: 4.2666666667vw;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .schedule__itemText {
    font-size: 16px;
  }
}
.schedule__itemDetail {
  display: block;
  font-weight: normal;
  font-size: 12px;
  font-size: 3.2vw;
}
@media screen and (min-width: 767px) {
  .schedule__itemDetail {
    font-size: 12px;
  }
}

.interview-title {
  padding: 80px 0 16px;
  text-align: center;
  line-height: 1;
}
@media screen and (min-width: 767px) {
  .interview-title {
    padding: 120px 0 32px;
  }
}
.interview-title__title {
  font-size: 40px;
  font-size: 10.6666666667vw;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
@media screen and (min-width: 767px) {
  .interview-title__title {
    font-size: 56px;
  }
}
.interview-title__sub {
  display: block;
  color: #fe6e00;
  font-weight: bold;
  font-size: 12px;
  font-size: 3.2vw;
}
@media screen and (min-width: 767px) {
  .interview-title__sub {
    font-size: 14px;
  }
}

.c-interview-list {
  margin-top: 16px;
  display: grid;
  gap: 1.5rem 1rem;
}
@media screen and (min-width: 767px) {
  .c-interview-list {
    margin-top: 32px;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
    justify-content: center;
    width: 1000px;
  }
}

.c-interview-article {
  position: relative;
  display: block;
  overflow: hidden;
}
.c-interview-article_stay {
  position: relative;
  display: block;
  overflow: hidden;
  opacity: 0.3;
  cursor: default;
}

@media screen and (min-width: 767px) {
  .c-interview-article:hover img {
    transform: scale(1.1);
  }
}
.c-interview-article::after,
.c-interview-article_stay::after {
  position: absolute;
  bottom: 0;
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  background: linear-gradient(180deg, transparent 50%, #000 80%);
}
.c-interview-article__title {
  font-weight: bold;
  font-size: 20px;
  font-size: 5.3333333333vw;
  line-height: 1.3;
}
@media screen and (min-width: 767px) {
  .c-interview-article__title {
    font-size: 32px;
  }
}
.c-interview-article__titleBlock {
  padding: 16px;
  position: absolute;
  bottom: 0;
  color: #fff;
  line-height: 1.3;
  z-index: 1;
}
@media screen and (min-width: 767px) {
  .c-interview-article__titleBlock {
    padding: 24px;
    width: 100%;
  }
}
.c-interview-article__text {
  margin-top: 8px;
  font-size: 14px;
  font-size: 3.7333333333vw;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .c-interview-article__text {
    font-size: 20px;
  }
}
.c-interview-article__name {
  margin-top: 8px;
  font-size: 16px;
  font-size: 4.2666666667vw;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .c-interview-article__name {
    font-size: 20px;
  }
}
.c-interview-article__nameEn {
  margin-left: 8px;
  font-size: 12px;
  font-size: 3.2vw;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
@media screen and (min-width: 767px) {
  .c-interview-article__nameEn {
    font-size: 16px;
  }
}
.c-interview-article__img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (min-width: 767px) {
  .c-interview-article__img {
    transition: transform 0.6s ease;
  }
}
.c-interview-article__job {
  margin-top: 4px;
  font-size: 12px;
  font-size: 3.2vw;
}
@media screen and (min-width: 767px) {
  .c-interview-article__job {
    font-size: 14px;
  }
}
.c-interview-article__tagWrap {
  margin-top: 4px;
  display: flex;
  flex-wrap: wrap;
  gap: 4px 12px;
  font-size: 12px;
  font-size: 3.2vw;
}
@media screen and (min-width: 767px) {
  .c-interview-article__tagWrap {
    font-size: 14px;
  }
}
.c-interview-article__tag {
  display: inline-block;
  color: #bbb;
}

.recruit-bnr {
  display: block;
  transition: 0.2s;
  transition-property: opacity;
}
.recruit-bnr:hover {
  opacity: 0.7;
}
.recruit-bnr__img {
  width: 100%;
  margin: auto;
  height: auto;
}
@media screen and (min-width: 767px) {
  .recruit-bnr__img {
    width: 1000px;
    height: 270px;
  }
}

.recruit-section {
  line-height: 1.3;
}
.recruit-section__list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media screen and (min-width: 767px) {
  .recruit-section__list {
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
  }

  .recruit-section__list .recruit-section__item:first-child {
    width: 100%;
  }
  .recruit-section__list .recruit-section__item:first-child a {
    width: 50%;
    margin: auto;
  }
}
@media screen and (min-width: 767px) {
  .recruit-section__item {
    width: 49%;
  }
}
.recruit-section__title {
  padding: 48px 0 16px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  font-size: 4.8vw;
}
@media screen and (min-width: 767px) {
  .recruit-section__title {
    padding: 96px 0 24px;
    font-size: 24px;
  }
}
.recruit-section__linkWrap {
  margin: 80px auto 0;
  text-align: center;
}
@media screen and (min-width: 767px) {
  .recruit-section__linkWrap {
    margin-top: 120px;
  }
}

.recruit-item {
  padding: 12px;
  display: block;
  border: 1px solid #eee;
  color: #000 !important;
  transition: 0.2s;
  transition-property: opacity;
  line-height: 1.3;
}
.recruit-item:hover {
  opacity: 0.7;
}
.recruit-item__img {
  width: 100%;
  margin: auto;
  height: auto;
}
.recruit-item__title {
  margin-top: 8px;
  font-weight: bold;
  font-size: 14px;
}
.recruit-item__text {
  margin-top: 4px;
}
@media screen and (min-width: 767px) {
  .recruit-item__text {
    font-size: 12px;
  }
}

.js-fadein {
  opacity: 0;
  transition: 2s;
  transition-property: transform, opacity;
}

/*フローティング*/
.floating-bnr {
  position: fixed;
  bottom: 5px;
  right: 1vw;
  z-index: 1;
}
@media screen and (min-width: 767px) {
  .floating-bnr {
    bottom: 10px;
    right: 18px;
  }
}
@media screen and (min-width: 767px) {
  .floating-bnr__img {
    width: 160px;
    height: 160px;
    transition: 0.2s;
    transition-property: opacity;
  }
  .floating-bnr__img:hover {
    opacity: 0.7;
  }
}
/*# sourceMappingURL=interview.css.map */

/* 20230324 高辻さんコメント追加 */
.seniorVoice__content {
  margin-top: 24px;
  background: #f1f1f1;
  padding: 20px;
}

.seniorVoice__content-row {
  display: flex;
  align-items: center;
}

@media screen and (min-width: 767px) {
  .seniorVoice__content-row {
    align-items: start;
  }
}

.seniorVoice__img {
  width: 70px;
  height: 70px;
}

.seniorVoice__img img {
  width: 100%;
  display: block;
}

.seniorVoice__nameBlock {
  width: calc(100% - 80px);
  margin-left: 10px;
}

.seniorVoice__name {
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.seniorVoice__name.-lg {
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.seniorVoice__name span {
  font-size: 12px;
  font-weight: bold;
  background: #fff;
  padding: 5px 10px;
  margin-right: 10px;
}

.seniorVoice__status {
  font-size: 14px;
  color: #666666;
  margin-top: 5px;
}

.seniorVoice__comment {
  font-size: inherit;
  line-height: 2;
  margin-top: 15px;
}

@media screen and (min-width: 767px) {
  .seniorVoice__comment {
    margin-top: -37px;
    margin-left: 80px;
  }

  .seniorVoice__comment.-first {
    margin-top: -15px;
  }
}

/* 英字名前 空白なし */
.p-mv__nameEn.-space-none {
  margin-left: 0;
}

.c-interview-article__nameEn.-space-none {
  margin-left: 0;
}

/* 20230329 youtube */
.l-contents__youtube {
  margin-top: 40px;
}

@media screen and (min-width: 767px) {
  .l-contents__youtube {
    margin-top: 80px;
  }
}

.p-contents__youtube {
  cursor: pointer;
}

@media screen and (min-width: 767px) {
  .p-contents__youtube {
    max-width: 640px;
    width: 100%;
    margin: 0 auto;
  }
}
.p-contents__youtube > .modal {
  transition: 0.2s;
  transition-property: opacity;
}
.p-contents__youtube > .modal:hover {
  opacity: 0.7;
}

/* ------- モーダル ------- */
html.is-modal {
  overflow: hidden;
}

#backMaskBase {
  background: #000;
  display: none;
  height: 100%;
  left: 0px;
  opacity: 0.8;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 97;
}

#modalWin {
  display: none;
  height: 0;
  left: 0;
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 98;
}

#modalContent {
  display: none;
  height: auto;
  margin: 0 auto;
  padding-top: min(50%, 480px);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 854px;
  max-width: 90%;
  z-index: 99;
}

#modalContent .closeBtn {
  cursor: pointer;
  height: 25px;
  position: absolute;
  right: -2px;
  text-align: center;
  top: -25px;
  width: 25px;
  z-index: 100;
}
@media only screen and (max-width: 767px) {
  #modalContent .closeBtn {
    top: -40px;
  }
}

#modalContent .closeBtn div {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 0;
  padding: 0;
  width: 2px;
  height: 17px;
  background: #fff;
  transform: rotate(45deg);
}

#modalContent .closeBtn div:before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: -7px;
  width: 16px;
  height: 2px;
  margin-top: -1px;
  background: #fff;
}

.modalinner {
  text-align: left;
  padding: 0;
}

.mvfrm {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* ------- モーダルここまで ------- */
